/*.jqifade{
	background-color: #000;
}
div.jqi{
	position: absolute;
	background-color: #FF98AC;
	padding: 2px;
	width: 500px;
}
div.jqi .jqicontainer{
	background-color: #FF4D60;
	padding: 20px 5px 5px 5px;
	color: #333;
	font-weight: bold;
}
div.jqi .jqimessage{
	background-color: #FCF9DD;
	padding: 10px;
}
div.jqi .jqibuttons{
	text-align: center;
	padding: 5px 0 0 0;
}
div.jqi button{
	padding: 3px 10px 3px 10px;
	margin: 0 10px 0 10px;
} 
div.jqi .jqiclose{ 
	position: absolute;
	top: 4px; right: -2px; 
	width: 18px; 
	cursor: default; 
	color: #000; 
	font-weight: bold; 
	cursor: pointer;
}*/

.jqifade{
	position: absolute; 
	background-color: #000000; 
}
div.jqi{ 
	width: 600px; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	position: absolute; 
	background-color: #ffffff; 
	font-size: 11px; 
	text-align: left; 
	border: solid 1px #cccccc;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 10px;
}
div.jqi .jqicontainer{ 
	font-weight: normal; 
}
div.jqi .jqiclose{ 
	position: absolute;
	top: 4px; right: -2px; 
	width: 18px; 
	cursor: pointer; 
	color: #333333; 
	font-weight: bold; 
}
div.jqi .jqimessage{ 
	padding: 10px; 
	line-height: 20px; 
	color: #444444; 
}
div.jqi .jqibuttons{ 
	text-align: right; 
	padding: 5px 0 5px 0; 
	/*border: solid 1px #eeeeee;*/
	/*background-color: #f4f4f4;*/
}
div.jqi button{ 
	padding: 5px 8px; 
	margin: 0 10px 0 0; 
	background-color: #a6228e;
	border: solid 1px #999999; 
	color: #ffffff; 
	font-weight: bold; 
	font-size: 12px; 
	cursor: pointer; 
}
div.jqi button:hover{ 
	background-color: #181818;
}
div.jqi button.jqidefaultbutton{ 
	/*background-color: #8DC05B;*/
	background-color: #a6228e;
}
div.jqi button.jqidefaultbutton:hover{ 
	background-color: #181818;
}
.jqiwarning .jqi .jqibuttons{ 
	/*background-color: #BF5E26;*/
}
